[
  "<cyan>Describe a ability; partial names and regexps are fine.\nDescribe what? ",
  "<cyan>Describe a feature; partial names and regexps are fine.\nDescribe what? ",
  "<cyan>Describe a item; partial names and regexps are fine. Enter a single letter to\nlist items displayed by that symbol.\nDescribe what? ",
  "<cyan>Describe a monster; partial names and regexps are fine. Enter a single letter\nto list monsters displayed by that symbol.\nDescribe what? ",
  "<cyan>Describe a mutation; partial names and regexps are fine.\nDescribe what? ",
  "<cyan>Describe a passive; partial names and regexps are fine.\nDescribe what? ",
  "<cyan>Describe a spell; partial names and regexps are fine. Preface with '@' to\nsearch by school.\nDescribe what? ",
  "<cyan>Describe a spell; partial names and regexps are fine.\nDescribe what? ",
  "<cyan>Describe a status; partial names and regexps are fine.\nDescribe what? ",
  "<cyan>Describe an ability; partial names and regexps are fine.\nDescribe what? ",
  "<cyan>Describe an item; partial names and regexps are fine. Enter a single letter to\nlist items displayed by that symbol.\nDescribe what? ",
  "<cyan>Inscribe with what? ",
  "<cyan>Inscribe with what? </cyan>",
  "<cyan>New annotation for D:1 (include '!' for warning): ",
  "<cyan>New annotation for D:12 (include '!' for warning): ",
  "<cyan>New annotation for D:13 (include '!' for warning): ",
  "<cyan>New annotation for D:2 (include '!' for warning): ",
  "<cyan>New annotation for D:3 (include '!' for warning): ",
  "<cyan>New annotation for D:4 (include '!' for warning): ",
  "<cyan>New annotation for D:5 (include '!' for warning): ",
  "<cyan>New annotation for D:7 (include '!' for warning): ",
  "<cyan>New annotation for D:8 (include '!' for warning): ",
  "<cyan>New annotation for D:9 (include '!' for warning): ",
  "<cyan>New annotation for Depths:1 (include '!' for warning): ",
  "<cyan>New annotation for Depths:4 (include '!' for warning): ",
  "<cyan>New annotation for Lair:1 (include '!' for warning): ",
  "<cyan>New annotation for Lair:2 (include '!' for warning): ",
  "<cyan>New annotation for Lair:5 (include '!' for warning): ",
  "<cyan>New annotation for Shoals:3 (include '!' for warning): ",
  "<cyan>New annotation for Swamp:4 (include '!' for warning): ",
  "<cyan>Replace inscription with what? ",
  "<cyan>You have a choice of base stats.",
  "<cyan>You have a choice of religion.",
  "<cyan>You have a choice of starting condition.",
  "<cyan>You have a choice of weapons.",
  "<lightgrey>You are a Barachi Air Elementalist.",
  "<lightgrey>You are a Barachi Alchemist.",
  "<lightgrey>You are a Barachi Artificer.",
  "<lightgrey>You are a Barachi Berserker.",
  "<lightgrey>You are a Barachi Brigand.",
  "<lightgrey>You are a Barachi Chaos Knight.",
  "<lightgrey>You are a Barachi Cinder Acolyte.",
  "<lightgrey>You are a Barachi Conjurer.",
  "<lightgrey>You are a Barachi Delver.",
  "<lightgrey>You are a Barachi Enchanter.",
  "<lightgrey>You are a Barachi Fighter.",
  "<lightgrey>You are a Barachi Fire Elementalist.",
  "<lightgrey>You are a Barachi Forgewright.",
  "<lightgrey>You are a Barachi Gladiator.",
  "<lightgrey>You are a Barachi Hedge Wizard.",
  "<lightgrey>You are a Barachi Hexslinger.",
  "<lightgrey>You are a Barachi Hunter.",
  "<lightgrey>You are a Barachi Ice Elementalist.",
  "<lightgrey>You are a Barachi Monk.",
  "<lightgrey>You are a Barachi Necromancer.",
  "<lightgrey>You are a Barachi Reaver.",
  "<lightgrey>You are a Barachi Shapeshifter.",
  "<lightgrey>You are a Barachi Summoner.",
  "<lightgrey>You are a Barachi Wanderer.",
  "<lightgrey>You are a Barachi Warper.",
  "<lightgrey>You are a Coglin Air Elementalist.",
  "<lightgrey>You are a Coglin Alchemist.",
  "<lightgrey>You are a Coglin Artificer.",
  "<lightgrey>You are a Coglin Berserker.",
  "<lightgrey>You are a Coglin Brigand.",
  "<lightgrey>You are a Coglin Chaos Knight.",
  "<lightgrey>You are a Coglin Cinder Acolyte.",
  "<lightgrey>You are a Coglin Delver.",
  "<lightgrey>You are a Coglin Earth Elementalist.",
  "<lightgrey>You are a Coglin Enchanter.",
  "<lightgrey>You are a Coglin Fighter.",
  "<lightgrey>You are a Coglin Fire Elementalist.",
  "<lightgrey>You are a Coglin Forgewright.",
  "<lightgrey>You are a Coglin Gladiator.",
  "<lightgrey>You are a Coglin Hexslinger.",
  "<lightgrey>You are a Coglin Hunter.",
  "<lightgrey>You are a Coglin Ice Elementalist.",
  "<lightgrey>You are a Coglin Monk.",
  "<lightgrey>You are a Coglin Necromancer.",
  "<lightgrey>You are a Coglin Reaver.",
  "<lightgrey>You are a Coglin Shapeshifter.",
  "<lightgrey>You are a Coglin Summoner.",
  "<lightgrey>You are a Coglin Wanderer.",
  "<lightgrey>You are a Coglin Warper.",
  "<lightgrey>You are a Deep Elf Air Elementalist.",
  "<lightgrey>You are a Deep Elf Alchemist.",
  "<lightgrey>You are a Deep Elf Artificer.",
  "<lightgrey>You are a Deep Elf Berserker.",
  "<lightgrey>You are a Deep Elf Brigand.",
  "<lightgrey>You are a Deep Elf Chaos Knight.",
  "<lightgrey>You are a Deep Elf Cinder Acolyte.",
  "<lightgrey>You are a Deep Elf Conjurer.",
  "<lightgrey>You are a Deep Elf Delver.",
  "<lightgrey>You are a Deep Elf Earth Elementalist.",
  "<lightgrey>You are a Deep Elf Enchanter.",
  "<lightgrey>You are a Deep Elf Fighter.",
  "<lightgrey>You are a Deep Elf Fire Elementalist.",
  "<lightgrey>You are a Deep Elf Forgewright.",
  "<lightgrey>You are a Deep Elf Gladiator.",
  "<lightgrey>You are a Deep Elf Hedge Wizard.",
  "<lightgrey>You are a Deep Elf Hexslinger.",
  "<lightgrey>You are a Deep Elf Hunter.",
  "<lightgrey>You are a Deep Elf Ice Elementalist.",
  "<lightgrey>You are a Deep Elf Monk.",
  "<lightgrey>You are a Deep Elf Necromancer.",
  "<lightgrey>You are a Deep Elf Reaver.",
  "<lightgrey>You are a Deep Elf Shapeshifter.",
  "<lightgrey>You are a Deep Elf Summoner.",
  "<lightgrey>You are a Deep Elf Wanderer.",
  "<lightgrey>You are a Deep Elf Warper.",
  "<lightgrey>You are a Demigod Air Elementalist.",
  "<lightgrey>You are a Demigod Alchemist.",
  "<lightgrey>You are a Demigod Artificer.",
  "<lightgrey>You are a Demigod Brigand.",
  "<lightgrey>You are a Demigod Conjurer.",
  "<lightgrey>You are a Demigod Delver.",
  "<lightgrey>You are a Demigod Earth Elementalist.",
  "<lightgrey>You are a Demigod Enchanter.",
  "<lightgrey>You are a Demigod Fighter.",
  "<lightgrey>You are a Demigod Fire Elementalist.",
  "<lightgrey>You are a Demigod Forgewright.",
  "<lightgrey>You are a Demigod Gladiator.",
  "<lightgrey>You are a Demigod Hedge Wizard.",
  "<lightgrey>You are a Demigod Hexslinger.",
  "<lightgrey>You are a Demigod Hunter.",
  "<lightgrey>You are a Demigod Ice Elementalist.",
  "<lightgrey>You are a Demigod Necromancer.",
  "<lightgrey>You are a Demigod Reaver.",
  "<lightgrey>You are a Demigod Shapeshifter.",
  "<lightgrey>You are a Demigod Summoner.",
  "<lightgrey>You are a Demigod Wanderer.",
  "<lightgrey>You are a Demigod Warper.",
  "<lightgrey>You are a Demonspawn Air Elementalist.",
  "<lightgrey>You are a Demonspawn Alchemist.",
  "<lightgrey>You are a Demonspawn Artificer.",
  "<lightgrey>You are a Demonspawn Berserker.",
  "<lightgrey>You are a Demonspawn Brigand.",
  "<lightgrey>You are a Demonspawn Chaos Knight.",
  "<lightgrey>You are a Demonspawn Cinder Acolyte.",
  "<lightgrey>You are a Demonspawn Conjurer.",
  "<lightgrey>You are a Demonspawn Delver.",
  "<lightgrey>You are a Demonspawn Earth Elementalist.",
  "<lightgrey>You are a Demonspawn Enchanter.",
  "<lightgrey>You are a Demonspawn Fighter.",
  "<lightgrey>You are a Demonspawn Fire Elementalist.",
  "<lightgrey>You are a Demonspawn Forgewright.",
  "<lightgrey>You are a Demonspawn Gladiator.",
  "<lightgrey>You are a Demonspawn Hedge Wizard.",
  "<lightgrey>You are a Demonspawn Hexslinger.",
  "<lightgrey>You are a Demonspawn Hunter.",
  "<lightgrey>You are a Demonspawn Ice Elementalist.",
  "<lightgrey>You are a Demonspawn Monk.",
  "<lightgrey>You are a Demonspawn Necromancer.",
  "<lightgrey>You are a Demonspawn Reaver.",
  "<lightgrey>You are a Demonspawn Shapeshifter.",
  "<lightgrey>You are a Demonspawn Summoner.",
  "<lightgrey>You are a Demonspawn Wanderer.",
  "<lightgrey>You are a Djinni Air Elementalist.",
  "<lightgrey>You are a Djinni Alchemist.",
  "<lightgrey>You are a Djinni Berserker.",
  "<lightgrey>You are a Djinni Brigand.",
  "<lightgrey>You are a Djinni Chaos Knight.",
  "<lightgrey>You are a Djinni Cinder Acolyte.",
  "<lightgrey>You are a Djinni Conjurer.",
  "<lightgrey>You are a Djinni Delver.",
  "<lightgrey>You are a Djinni Earth Elementalist.",
  "<lightgrey>You are a Djinni Enchanter.",
  "<lightgrey>You are a Djinni Fighter.",
  "<lightgrey>You are a Djinni Fire Elementalist.",
  "<lightgrey>You are a Djinni Forgewright.",
  "<lightgrey>You are a Djinni Gladiator.",
  "<lightgrey>You are a Djinni Hedge Wizard.",
  "<lightgrey>You are a Djinni Hexslinger.",
  "<lightgrey>You are a Djinni Hunter.",
  "<lightgrey>You are a Djinni Ice Elementalist.",
  "<lightgrey>You are a Djinni Monk.",
  "<lightgrey>You are a Djinni Necromancer.",
  "<lightgrey>You are a Djinni Reaver.",
  "<lightgrey>You are a Djinni Shapeshifter.",
  "<lightgrey>You are a Djinni Summoner.",
  "<lightgrey>You are a Djinni Wanderer.",
  "<lightgrey>You are a Djinni Warper.",
  "<lightgrey>You are a Draconian Air Elementalist.",
  "<lightgrey>You are a Draconian Alchemist.",
  "<lightgrey>You are a Draconian Artificer.",
  "<lightgrey>You are a Draconian Berserker.",
  "<lightgrey>You are a Draconian Brigand.",
  "<lightgrey>You are a Draconian Chaos Knight.",
  "<lightgrey>You are a Draconian Cinder Acolyte.",
  "<lightgrey>You are a Draconian Conjurer.",
  "<lightgrey>You are a Draconian Delver.",
  "<lightgrey>You are a Draconian Earth Elementalist.",
  "<lightgrey>You are a Draconian Enchanter.",
  "<lightgrey>You are a Draconian Fighter.",
  "<lightgrey>You are a Draconian Fire Elementalist.",
  "<lightgrey>You are a Draconian Forgewright.",
  "<lightgrey>You are a Draconian Gladiator.",
  "<lightgrey>You are a Draconian Hedge Wizard.",
  "<lightgrey>You are a Draconian Hexslinger.",
  "<lightgrey>You are a Draconian Hunter.",
  "<lightgrey>You are a Draconian Ice Elementalist.",
  "<lightgrey>You are a Draconian Monk.",
  "<lightgrey>You are a Draconian Necromancer.",
  "<lightgrey>You are a Draconian Reaver.",
  "<lightgrey>You are a Draconian Shapeshifter.",
  "<lightgrey>You are a Draconian Summoner.",
  "<lightgrey>You are a Draconian Wanderer.",
  "<lightgrey>You are a Draconian Warper.",
  "<lightgrey>You are a Felid Air Elementalist.",
  "<lightgrey>You are a Felid Alchemist.",
  "<lightgrey>You are a Felid Artificer.",
  "<lightgrey>You are a Felid Berserker.",
  "<lightgrey>You are a Felid Chaos Knight.",
  "<lightgrey>You are a Felid Cinder Acolyte.",
  "<lightgrey>You are a Felid Conjurer.",
  "<lightgrey>You are a Felid Delver.",
  "<lightgrey>You are a Felid Earth Elementalist.",
  "<lightgrey>You are a Felid Enchanter.",
  "<lightgrey>You are a Felid Fighter.",
  "<lightgrey>You are a Felid Fire Elementalist.",
  "<lightgrey>You are a Felid Hedge Wizard.",
  "<lightgrey>You are a Felid Ice Elementalist.",
  "<lightgrey>You are a Felid Monk.",
  "<lightgrey>You are a Felid Necromancer.",
  "<lightgrey>You are a Felid Reaver.",
  "<lightgrey>You are a Felid Shapeshifter.",
  "<lightgrey>You are a Felid Summoner.",
  "<lightgrey>You are a Felid Wanderer.",
  "<lightgrey>You are a Felid Warper.",
  "<lightgrey>You are a Formicid Air Elementalist.",
  "<lightgrey>You are a Formicid Alchemist.",
  "<lightgrey>You are a Formicid Berserker.",
  "<lightgrey>You are a Formicid Brigand.",
  "<lightgrey>You are a Formicid Chaos Knight.",
  "<lightgrey>You are a Formicid Cinder Acolyte.",
  "<lightgrey>You are a Formicid Conjurer.",
  "<lightgrey>You are a Formicid Delver.",
  "<lightgrey>You are a Formicid Earth Elementalist.",
  "<lightgrey>You are a Formicid Enchanter.",
  "<lightgrey>You are a Formicid Fighter.",
  "<lightgrey>You are a Formicid Fire Elementalist.",
  "<lightgrey>You are a Formicid Forgewright.",
  "<lightgrey>You are a Formicid Gladiator.",
  "<lightgrey>You are a Formicid Hedge Wizard.",
  "<lightgrey>You are a Formicid Hexslinger.",
  "<lightgrey>You are a Formicid Hunter.",
  "<lightgrey>You are a Formicid Ice Elementalist.",
  "<lightgrey>You are a Formicid Monk.",
  "<lightgrey>You are a Formicid Necromancer.",
  "<lightgrey>You are a Formicid Reaver.",
  "<lightgrey>You are a Formicid Shapeshifter.",
  "<lightgrey>You are a Formicid Summoner.",
  "<lightgrey>You are a Formicid Wanderer.",
  "<lightgrey>You are a Formicid Warper.",
  "<lightgrey>You are a Gargoyle Air Elementalist.",
  "<lightgrey>You are a Gargoyle Alchemist.",
  "<lightgrey>You are a Gargoyle Artificer.",
  "<lightgrey>You are a Gargoyle Berserker.",
  "<lightgrey>You are a Gargoyle Chaos Knight.",
  "<lightgrey>You are a Gargoyle Cinder Acolyte.",
  "<lightgrey>You are a Gargoyle Conjurer.",
  "<lightgrey>You are a Gargoyle Delver.",
  "<lightgrey>You are a Gargoyle Earth Elementalist.",
  "<lightgrey>You are a Gargoyle Enchanter.",
  "<lightgrey>You are a Gargoyle Fighter.",
  "<lightgrey>You are a Gargoyle Fire Elementalist.",
  "<lightgrey>You are a Gargoyle Gladiator.",
  "<lightgrey>You are a Gargoyle Hedge Wizard.",
  "<lightgrey>You are a Gargoyle Hexslinger.",
  "<lightgrey>You are a Gargoyle Hunter.",
  "<lightgrey>You are a Gargoyle Ice Elementalist.",
  "<lightgrey>You are a Gargoyle Monk.",
  "<lightgrey>You are a Gargoyle Necromancer.",
  "<lightgrey>You are a Gargoyle Reaver.",
  "<lightgrey>You are a Gargoyle Shapeshifter.",
  "<lightgrey>You are a Gargoyle Summoner.",
  "<lightgrey>You are a Gargoyle Wanderer.",
  "<lightgrey>You are a Gargoyle Warper.",
  "<lightgrey>You are a Ghoul Air Elementalist.",
  "<lightgrey>You are a Ghoul Alchemist.",
  "<lightgrey>You are a Ghoul Artificer.",
  "<lightgrey>You are a Ghoul Brigand.",
  "<lightgrey>You are a Ghoul Chaos Knight.",
  "<lightgrey>You are a Ghoul Cinder Acolyte.",
  "<lightgrey>You are a Ghoul Conjurer.",
  "<lightgrey>You are a Ghoul Earth Elementalist.",
  "<lightgrey>You are a Ghoul Enchanter.",
  "<lightgrey>You are a Ghoul Fighter.",
  "<lightgrey>You are a Ghoul Fire Elementalist.",
  "<lightgrey>You are a Ghoul Gladiator.",
  "<lightgrey>You are a Ghoul Hedge Wizard.",
  "<lightgrey>You are a Ghoul Hexslinger.",
  "<lightgrey>You are a Ghoul Hunter.",
  "<lightgrey>You are a Ghoul Ice Elementalist.",
  "<lightgrey>You are a Ghoul Monk.",
  "<lightgrey>You are a Ghoul Necromancer.",
  "<lightgrey>You are a Ghoul Reaver.",
  "<lightgrey>You are a Ghoul Summoner.",
  "<lightgrey>You are a Ghoul Wanderer.",
  "<lightgrey>You are a Ghoul Warper.",
  "<lightgrey>You are a Gnoll Air Elementalist.",
  "<lightgrey>You are a Gnoll Alchemist.",
  "<lightgrey>You are a Gnoll Artificer.",
  "<lightgrey>You are a Gnoll Berserker.",
  "<lightgrey>You are a Gnoll Brigand.",
  "<lightgrey>You are a Gnoll Chaos Knight.",
  "<lightgrey>You are a Gnoll Cinder Acolyte.",
  "<lightgrey>You are a Gnoll Conjurer.",
  "<lightgrey>You are a Gnoll Delver.",
  "<lightgrey>You are a Gnoll Earth Elementalist.",
  "<lightgrey>You are a Gnoll Enchanter.",
  "<lightgrey>You are a Gnoll Fighter.",
  "<lightgrey>You are a Gnoll Fire Elementalist.",
  "<lightgrey>You are a Gnoll Forgewright.",
  "<lightgrey>You are a Gnoll Gladiator.",
  "<lightgrey>You are a Gnoll Hedge Wizard.",
  "<lightgrey>You are a Gnoll Hexslinger.",
  "<lightgrey>You are a Gnoll Hunter.",
  "<lightgrey>You are a Gnoll Ice Elementalist.",
  "<lightgrey>You are a Gnoll Monk.",
  "<lightgrey>You are a Gnoll Necromancer.",
  "<lightgrey>You are a Gnoll Reaver.",
  "<lightgrey>You are a Gnoll Shapeshifter.",
  "<lightgrey>You are a Gnoll Summoner.",
  "<lightgrey>You are a Gnoll Wanderer.",
  "<lightgrey>You are a Gnoll Warper.",
  "<lightgrey>You are a Human Air Elementalist.",
  "<lightgrey>You are a Human Alchemist.",
  "<lightgrey>You are a Human Artificer.",
  "<lightgrey>You are a Human Berserker.",
  "<lightgrey>You are a Human Brigand.",
  "<lightgrey>You are a Human Chaos Knight.",
  "<lightgrey>You are a Human Cinder Acolyte.",
  "<lightgrey>You are a Human Conjurer.",
  "<lightgrey>You are a Human Delver.",
  "<lightgrey>You are a Human Earth Elementalist.",
  "<lightgrey>You are a Human Enchanter.",
  "<lightgrey>You are a Human Fighter.",
  "<lightgrey>You are a Human Fire Elementalist.",
  "<lightgrey>You are a Human Forgewright.",
  "<lightgrey>You are a Human Gladiator.",
  "<lightgrey>You are a Human Hedge Wizard.",
  "<lightgrey>You are a Human Hexslinger.",
  "<lightgrey>You are a Human Hunter.",
  "<lightgrey>You are a Human Ice Elementalist.",
  "<lightgrey>You are a Human Monk.",
  "<lightgrey>You are a Human Necromancer.",
  "<lightgrey>You are a Human Reaver.",
  "<lightgrey>You are a Human Shapeshifter.",
  "<lightgrey>You are a Human Summoner.",
  "<lightgrey>You are a Human Wanderer.",
  "<lightgrey>You are a Human Warper.",
  "<lightgrey>You are a Kobold Air Elementalist.",
  "<lightgrey>You are a Kobold Alchemist.",
  "<lightgrey>You are a Kobold Artificer.",
  "<lightgrey>You are a Kobold Berserker.",
  "<lightgrey>You are a Kobold Brigand.",
  "<lightgrey>You are a Kobold Chaos Knight.",
  "<lightgrey>You are a Kobold Cinder Acolyte.",
  "<lightgrey>You are a Kobold Conjurer.",
  "<lightgrey>You are a Kobold Delver.",
  "<lightgrey>You are a Kobold Earth Elementalist.",
  "<lightgrey>You are a Kobold Enchanter.",
  "<lightgrey>You are a Kobold Fighter.",
  "<lightgrey>You are a Kobold Fire Elementalist.",
  "<lightgrey>You are a Kobold Forgewright.",
  "<lightgrey>You are a Kobold Gladiator.",
  "<lightgrey>You are a Kobold Hedge Wizard.",
  "<lightgrey>You are a Kobold Hexslinger.",
  "<lightgrey>You are a Kobold Hunter.",
  "<lightgrey>You are a Kobold Ice Elementalist.",
  "<lightgrey>You are a Kobold Monk.",
  "<lightgrey>You are a Kobold Necromancer.",
  "<lightgrey>You are a Kobold Reaver.",
  "<lightgrey>You are a Kobold Summoner.",
  "<lightgrey>You are a Kobold Wanderer.",
  "<lightgrey>You are a Kobold Warper.",
  "<lightgrey>You are a Merfolk Air Elementalist.",
  "<lightgrey>You are a Merfolk Alchemist.",
  "<lightgrey>You are a Merfolk Artificer.",
  "<lightgrey>You are a Merfolk Berserker.",
  "<lightgrey>You are a Merfolk Brigand.",
  "<lightgrey>You are a Merfolk Chaos Knight.",
  "<lightgrey>You are a Merfolk Cinder Acolyte.",
  "<lightgrey>You are a Merfolk Delver.",
  "<lightgrey>You are a Merfolk Earth Elementalist.",
  "<lightgrey>You are a Merfolk Enchanter.",
  "<lightgrey>You are a Merfolk Fighter.",
  "<lightgrey>You are a Merfolk Fire Elementalist.",
  "<lightgrey>You are a Merfolk Forgewright.",
  "<lightgrey>You are a Merfolk Gladiator.",
  "<lightgrey>You are a Merfolk Hedge Wizard.",
  "<lightgrey>You are a Merfolk Hexslinger.",
  "<lightgrey>You are a Merfolk Hunter.",
  "<lightgrey>You are a Merfolk Ice Elementalist.",
  "<lightgrey>You are a Merfolk Monk.",
  "<lightgrey>You are a Merfolk Necromancer.",
  "<lightgrey>You are a Merfolk Reaver.",
  "<lightgrey>You are a Merfolk Shapeshifter.",
  "<lightgrey>You are a Merfolk Summoner.",
  "<lightgrey>You are a Merfolk Wanderer.",
  "<lightgrey>You are a Merfolk Warper.",
  "<lightgrey>You are a Minotaur Air Elementalist.",
  "<lightgrey>You are a Minotaur Alchemist.",
  "<lightgrey>You are a Minotaur Artificer.",
  "<lightgrey>You are a Minotaur Berserker.",
  "<lightgrey>You are a Minotaur Brigand.",
  "<lightgrey>You are a Minotaur Chaos Knight.",
  "<lightgrey>You are a Minotaur Cinder Acolyte.",
  "<lightgrey>You are a Minotaur Conjurer.",
  "<lightgrey>You are a Minotaur Delver.",
  "<lightgrey>You are a Minotaur Enchanter.",
  "<lightgrey>You are a Minotaur Fighter.",
  "<lightgrey>You are a Minotaur Fire Elementalist.",
  "<lightgrey>You are a Minotaur Gladiator.",
  "<lightgrey>You are a Minotaur Hedge Wizard.",
  "<lightgrey>You are a Minotaur Hexslinger.",
  "<lightgrey>You are a Minotaur Hunter.",
  "<lightgrey>You are a Minotaur Ice Elementalist.",
  "<lightgrey>You are a Minotaur Monk.",
  "<lightgrey>You are a Minotaur Necromancer.",
  "<lightgrey>You are a Minotaur Reaver.",
  "<lightgrey>You are a Minotaur Shapeshifter.",
  "<lightgrey>You are a Minotaur Summoner.",
  "<lightgrey>You are a Minotaur Wanderer.",
  "<lightgrey>You are a Minotaur Warper.",
  "<lightgrey>You are a Mountain Dwarf Air Elementalist.",
  "<lightgrey>You are a Mountain Dwarf Alchemist.",
  "<lightgrey>You are a Mountain Dwarf Artificer.",
  "<lightgrey>You are a Mountain Dwarf Berserker.",
  "<lightgrey>You are a Mountain Dwarf Brigand.",
  "<lightgrey>You are a Mountain Dwarf Chaos Knight.",
  "<lightgrey>You are a Mountain Dwarf Cinder Acolyte.",
  "<lightgrey>You are a Mountain Dwarf Conjurer.",
  "<lightgrey>You are a Mountain Dwarf Delver.",
  "<lightgrey>You are a Mountain Dwarf Earth Elementalist.",
  "<lightgrey>You are a Mountain Dwarf Enchanter.",
  "<lightgrey>You are a Mountain Dwarf Fighter.",
  "<lightgrey>You are a Mountain Dwarf Fire Elementalist.",
  "<lightgrey>You are a Mountain Dwarf Forgewright.",
  "<lightgrey>You are a Mountain Dwarf Gladiator.",
  "<lightgrey>You are a Mountain Dwarf Hedge Wizard.",
  "<lightgrey>You are a Mountain Dwarf Hexslinger.",
  "<lightgrey>You are a Mountain Dwarf Hunter.",
  "<lightgrey>You are a Mountain Dwarf Ice Elementalist.",
  "<lightgrey>You are a Mountain Dwarf Monk.",
  "<lightgrey>You are a Mountain Dwarf Necromancer.",
  "<lightgrey>You are a Mountain Dwarf Reaver.",
  "<lightgrey>You are a Mountain Dwarf Shapeshifter.",
  "<lightgrey>You are a Mountain Dwarf Summoner.",
  "<lightgrey>You are a Mountain Dwarf Wanderer.",
  "<lightgrey>You are a Mountain Dwarf Warper.",
  "<lightgrey>You are a Mummy Air Elementalist.",
  "<lightgrey>You are a Mummy Alchemist.",
  "<lightgrey>You are a Mummy Artificer.",
  "<lightgrey>You are a Mummy Berserker.",
  "<lightgrey>You are a Mummy Brigand.",
  "<lightgrey>You are a Mummy Chaos Knight.",
  "<lightgrey>You are a Mummy Cinder Acolyte.",
  "<lightgrey>You are a Mummy Conjurer.",
  "<lightgrey>You are a Mummy Delver.",
  "<lightgrey>You are a Mummy Earth Elementalist.",
  "<lightgrey>You are a Mummy Enchanter.",
  "<lightgrey>You are a Mummy Fighter.",
  "<lightgrey>You are a Mummy Fire Elementalist.",
  "<lightgrey>You are a Mummy Forgewright.",
  "<lightgrey>You are a Mummy Gladiator.",
  "<lightgrey>You are a Mummy Hedge Wizard.",
  "<lightgrey>You are a Mummy Hunter.",
  "<lightgrey>You are a Mummy Ice Elementalist.",
  "<lightgrey>You are a Mummy Necromancer.",
  "<lightgrey>You are a Mummy Reaver.",
  "<lightgrey>You are a Mummy Summoner.",
  "<lightgrey>You are a Mummy Wanderer.",
  "<lightgrey>You are a Mummy Warper.",
  "<lightgrey>You are a Naga Air Elementalist.",
  "<lightgrey>You are a Naga Alchemist.",
  "<lightgrey>You are a Naga Artificer.",
  "<lightgrey>You are a Naga Berserker.",
  "<lightgrey>You are a Naga Chaos Knight.",
  "<lightgrey>You are a Naga Cinder Acolyte.",
  "<lightgrey>You are a Naga Conjurer.",
  "<lightgrey>You are a Naga Delver.",
  "<lightgrey>You are a Naga Earth Elementalist.",
  "<lightgrey>You are a Naga Enchanter.",
  "<lightgrey>You are a Naga Fighter.",
  "<lightgrey>You are a Naga Fire Elementalist.",
  "<lightgrey>You are a Naga Forgewright.",
  "<lightgrey>You are a Naga Gladiator.",
  "<lightgrey>You are a Naga Hedge Wizard.",
  "<lightgrey>You are a Naga Hexslinger.",
  "<lightgrey>You are a Naga Hunter.",
  "<lightgrey>You are a Naga Ice Elementalist.",
  "<lightgrey>You are a Naga Monk.",
  "<lightgrey>You are a Naga Necromancer.",
  "<lightgrey>You are a Naga Reaver.",
  "<lightgrey>You are a Naga Shapeshifter.",
  "<lightgrey>You are a Naga Summoner.",
  "<lightgrey>You are a Naga Wanderer.",
  "<lightgrey>You are a Naga Warper.",
  "<lightgrey>You are a Poltergeist Air Elementalist.",
  "<lightgrey>You are a Poltergeist Alchemist.",
  "<lightgrey>You are a Poltergeist Artificer.",
  "<lightgrey>You are a Poltergeist Brigand.",
  "<lightgrey>You are a Poltergeist Chaos Knight.",
  "<lightgrey>You are a Poltergeist Cinder Acolyte.",
  "<lightgrey>You are a Poltergeist Conjurer.",
  "<lightgrey>You are a Poltergeist Delver.",
  "<lightgrey>You are a Poltergeist Earth Elementalist.",
  "<lightgrey>You are a Poltergeist Enchanter.",
  "<lightgrey>You are a Poltergeist Fighter.",
  "<lightgrey>You are a Poltergeist Fire Elementalist.",
  "<lightgrey>You are a Poltergeist Gladiator.",
  "<lightgrey>You are a Poltergeist Hedge Wizard.",
  "<lightgrey>You are a Poltergeist Hexslinger.",
  "<lightgrey>You are a Poltergeist Hunter.",
  "<lightgrey>You are a Poltergeist Ice Elementalist.",
  "<lightgrey>You are a Poltergeist Monk.",
  "<lightgrey>You are a Poltergeist Necromancer.",
  "<lightgrey>You are a Poltergeist Reaver.",
  "<lightgrey>You are a Poltergeist Summoner.",
  "<lightgrey>You are a Poltergeist Wanderer.",
  "<lightgrey>You are a Poltergeist Warper.",
  "<lightgrey>You are a Revenant Air Elementalist.",
  "<lightgrey>You are a Revenant Alchemist.",
  "<lightgrey>You are a Revenant Artificer.",
  "<lightgrey>You are a Revenant Berserker.",
  "<lightgrey>You are a Revenant Brigand.",
  "<lightgrey>You are a Revenant Chaos Knight.",
  "<lightgrey>You are a Revenant Cinder Acolyte.",
  "<lightgrey>You are a Revenant Conjurer.",
  "<lightgrey>You are a Revenant Earth Elementalist.",
  "<lightgrey>You are a Revenant Fighter.",
  "<lightgrey>You are a Revenant Forgewright.",
  "<lightgrey>You are a Revenant Gladiator.",
  "<lightgrey>You are a Revenant Hexslinger.",
  "<lightgrey>You are a Revenant Hunter.",
  "<lightgrey>You are a Revenant Ice Elementalist.",
  "<lightgrey>You are a Revenant Monk.",
  "<lightgrey>You are a Revenant Necromancer.",
  "<lightgrey>You are a Revenant Reaver.",
  "<lightgrey>You are a Revenant Wanderer.",
  "<lightgrey>You are a Revenant Warper.",
  "<lightgrey>You are a Spriggan Air Elementalist.",
  "<lightgrey>You are a Spriggan Alchemist.",
  "<lightgrey>You are a Spriggan Artificer.",
  "<lightgrey>You are a Spriggan Berserker.",
  "<lightgrey>You are a Spriggan Brigand.",
  "<lightgrey>You are a Spriggan Chaos Knight.",
  "<lightgrey>You are a Spriggan Cinder Acolyte.",
  "<lightgrey>You are a Spriggan Conjurer.",
  "<lightgrey>You are a Spriggan Delver.",
  "<lightgrey>You are a Spriggan Earth Elementalist.",
  "<lightgrey>You are a Spriggan Enchanter.",
  "<lightgrey>You are a Spriggan Fighter.",
  "<lightgrey>You are a Spriggan Fire Elementalist.",
  "<lightgrey>You are a Spriggan Forgewright.",
  "<lightgrey>You are a Spriggan Gladiator.",
  "<lightgrey>You are a Spriggan Hedge Wizard.",
  "<lightgrey>You are a Spriggan Hexslinger.",
  "<lightgrey>You are a Spriggan Hunter.",
  "<lightgrey>You are a Spriggan Ice Elementalist.",
  "<lightgrey>You are a Spriggan Monk.",
  "<lightgrey>You are a Spriggan Necromancer.",
  "<lightgrey>You are a Spriggan Reaver.",
  "<lightgrey>You are a Spriggan Shapeshifter.",
  "<lightgrey>You are a Spriggan Summoner.",
  "<lightgrey>You are a Spriggan Wanderer.",
  "<lightgrey>You are a Spriggan Warper.",
  "<lightgrey>You are a Tengu Air Elementalist.",
  "<lightgrey>You are a Tengu Alchemist.",
  "<lightgrey>You are a Tengu Artificer.",
  "<lightgrey>You are a Tengu Berserker.",
  "<lightgrey>You are a Tengu Brigand.",
  "<lightgrey>You are a Tengu Chaos Knight.",
  "<lightgrey>You are a Tengu Cinder Acolyte.",
  "<lightgrey>You are a Tengu Conjurer.",
  "<lightgrey>You are a Tengu Delver.",
  "<lightgrey>You are a Tengu Earth Elementalist.",
  "<lightgrey>You are a Tengu Enchanter.",
  "<lightgrey>You are a Tengu Fighter.",
  "<lightgrey>You are a Tengu Fire Elementalist.",
  "<lightgrey>You are a Tengu Forgewright.",
  "<lightgrey>You are a Tengu Gladiator.",
  "<lightgrey>You are a Tengu Hedge Wizard.",
  "<lightgrey>You are a Tengu Hexslinger.",
  "<lightgrey>You are a Tengu Hunter.",
  "<lightgrey>You are a Tengu Ice Elementalist.",
  "<lightgrey>You are a Tengu Monk.",
  "<lightgrey>You are a Tengu Reaver.",
  "<lightgrey>You are a Tengu Shapeshifter.",
  "<lightgrey>You are a Tengu Summoner.",
  "<lightgrey>You are a Tengu Wanderer.",
  "<lightgrey>You are a Tengu Warper.",
  "<lightgrey>You are a Troll Air Elementalist.",
  "<lightgrey>You are a Troll Alchemist.",
  "<lightgrey>You are a Troll Artificer.",
  "<lightgrey>You are a Troll Berserker.",
  "<lightgrey>You are a Troll Brigand.",
  "<lightgrey>You are a Troll Chaos Knight.",
  "<lightgrey>You are a Troll Cinder Acolyte.",
  "<lightgrey>You are a Troll Delver.",
  "<lightgrey>You are a Troll Earth Elementalist.",
  "<lightgrey>You are a Troll Enchanter.",
  "<lightgrey>You are a Troll Fighter.",
  "<lightgrey>You are a Troll Fire Elementalist.",
  "<lightgrey>You are a Troll Forgewright.",
  "<lightgrey>You are a Troll Gladiator.",
  "<lightgrey>You are a Troll Hedge Wizard.",
  "<lightgrey>You are a Troll Hexslinger.",
  "<lightgrey>You are a Troll Hunter.",
  "<lightgrey>You are a Troll Ice Elementalist.",
  "<lightgrey>You are a Troll Monk.",
  "<lightgrey>You are a Troll Reaver.",
  "<lightgrey>You are a Troll Shapeshifter.",
  "<lightgrey>You are a Troll Summoner.",
  "<lightgrey>You are a Troll Wanderer.",
  "<lightgrey>You are a Troll Warper.",
  "<lightgrey>You are a Vampire Alchemist.",
  "<lightgrey>You are a Vampire Artificer.",
  "<lightgrey>You are a Vampire Brigand.",
  "<lightgrey>You are a Vampire Chaos Knight.",
  "<lightgrey>You are a Vampire Conjurer.",
  "<lightgrey>You are a Vampire Delver.",
  "<lightgrey>You are a Vampire Earth Elementalist.",
  "<lightgrey>You are a Vampire Enchanter.",
  "<lightgrey>You are a Vampire Fighter.",
  "<lightgrey>You are a Vampire Forgewright.",
  "<lightgrey>You are a Vampire Gladiator.",
  "<lightgrey>You are a Vampire Hedge Wizard.",
  "<lightgrey>You are a Vampire Hexslinger.",
  "<lightgrey>You are a Vampire Hunter.",
  "<lightgrey>You are a Vampire Ice Elementalist.",
  "<lightgrey>You are a Vampire Monk.",
  "<lightgrey>You are a Vampire Necromancer.",
  "<lightgrey>You are a Vampire Shapeshifter.",
  "<lightgrey>You are a Vampire Summoner.",
  "<lightgrey>You are a Vampire Warper.",
  "<lightgrey>You are a Vine Stalker Air Elementalist.",
  "<lightgrey>You are a Vine Stalker Alchemist.",
  "<lightgrey>You are a Vine Stalker Artificer.",
  "<lightgrey>You are a Vine Stalker Berserker.",
  "<lightgrey>You are a Vine Stalker Brigand.",
  "<lightgrey>You are a Vine Stalker Chaos Knight.",
  "<lightgrey>You are a Vine Stalker Cinder Acolyte.",
  "<lightgrey>You are a Vine Stalker Conjurer.",
  "<lightgrey>You are a Vine Stalker Delver.",
  "<lightgrey>You are a Vine Stalker Earth Elementalist.",
  "<lightgrey>You are a Vine Stalker Enchanter.",
  "<lightgrey>You are a Vine Stalker Fighter.",
  "<lightgrey>You are a Vine Stalker Fire Elementalist.",
  "<lightgrey>You are a Vine Stalker Forgewright.",
  "<lightgrey>You are a Vine Stalker Gladiator.",
  "<lightgrey>You are a Vine Stalker Hedge Wizard.",
  "<lightgrey>You are a Vine Stalker Hexslinger.",
  "<lightgrey>You are a Vine Stalker Hunter.",
  "<lightgrey>You are a Vine Stalker Ice Elementalist.",
  "<lightgrey>You are a Vine Stalker Monk.",
  "<lightgrey>You are a Vine Stalker Necromancer.",
  "<lightgrey>You are a Vine Stalker Reaver.",
  "<lightgrey>You are a Vine Stalker Shapeshifter.",
  "<lightgrey>You are a Vine Stalker Summoner.",
  "<lightgrey>You are a Vine Stalker Wanderer.",
  "<lightgrey>You are a Vine Stalker Warper.",
  "<lightgrey>You are an Armataur Air Elementalist.",
  "<lightgrey>You are an Armataur Alchemist.",
  "<lightgrey>You are an Armataur Artificer.",
  "<lightgrey>You are an Armataur Berserker.",
  "<lightgrey>You are an Armataur Brigand.",
  "<lightgrey>You are an Armataur Chaos Knight.",
  "<lightgrey>You are an Armataur Cinder Acolyte.",
  "<lightgrey>You are an Armataur Conjurer.",
  "<lightgrey>You are an Armataur Delver.",
  "<lightgrey>You are an Armataur Earth Elementalist.",
  "<lightgrey>You are an Armataur Enchanter.",
  "<lightgrey>You are an Armataur Fighter.",
  "<lightgrey>You are an Armataur Fire Elementalist.",
  "<lightgrey>You are an Armataur Gladiator.",
  "<lightgrey>You are an Armataur Hedge Wizard.",
  "<lightgrey>You are an Armataur Hexslinger.",
  "<lightgrey>You are an Armataur Hunter.",
  "<lightgrey>You are an Armataur Monk.",
  "<lightgrey>You are an Armataur Necromancer.",
  "<lightgrey>You are an Armataur Reaver.",
  "<lightgrey>You are an Armataur Shapeshifter.",
  "<lightgrey>You are an Armataur Summoner.",
  "<lightgrey>You are an Armataur Wanderer.",
  "<lightgrey>You are an Armataur Warper.",
  "<lightgrey>You are an Octopode Air Elementalist.",
  "<lightgrey>You are an Octopode Alchemist.",
  "<lightgrey>You are an Octopode Artificer.",
  "<lightgrey>You are an Octopode Berserker.",
  "<lightgrey>You are an Octopode Brigand.",
  "<lightgrey>You are an Octopode Chaos Knight.",
  "<lightgrey>You are an Octopode Cinder Acolyte.",
  "<lightgrey>You are an Octopode Conjurer.",
  "<lightgrey>You are an Octopode Delver.",
  "<lightgrey>You are an Octopode Earth Elementalist.",
  "<lightgrey>You are an Octopode Fighter.",
  "<lightgrey>You are an Octopode Fire Elementalist.",
  "<lightgrey>You are an Octopode Forgewright.",
  "<lightgrey>You are an Octopode Gladiator.",
  "<lightgrey>You are an Octopode Hedge Wizard.",
  "<lightgrey>You are an Octopode Hexslinger.",
  "<lightgrey>You are an Octopode Hunter.",
  "<lightgrey>You are an Octopode Ice Elementalist.",
  "<lightgrey>You are an Octopode Necromancer.",
  "<lightgrey>You are an Octopode Reaver.",
  "<lightgrey>You are an Octopode Shapeshifter.",
  "<lightgrey>You are an Octopode Summoner.",
  "<lightgrey>You are an Octopode Wanderer.",
  "<lightgrey>You are an Oni Air Elementalist.",
  "<lightgrey>You are an Oni Alchemist.",
  "<lightgrey>You are an Oni Artificer.",
  "<lightgrey>You are an Oni Berserker.",
  "<lightgrey>You are an Oni Brigand.",
  "<lightgrey>You are an Oni Chaos Knight.",
  "<lightgrey>You are an Oni Cinder Acolyte.",
  "<lightgrey>You are an Oni Conjurer.",
  "<lightgrey>You are an Oni Earth Elementalist.",
  "<lightgrey>You are an Oni Enchanter.",
  "<lightgrey>You are an Oni Fighter.",
  "<lightgrey>You are an Oni Fire Elementalist.",
  "<lightgrey>You are an Oni Gladiator.",
  "<lightgrey>You are an Oni Hedge Wizard.",
  "<lightgrey>You are an Oni Hexslinger.",
  "<lightgrey>You are an Oni Hunter.",
  "<lightgrey>You are an Oni Ice Elementalist.",
  "<lightgrey>You are an Oni Monk.",
  "<lightgrey>You are an Oni Necromancer.",
  "<lightgrey>You are an Oni Reaver.",
  "<lightgrey>You are an Oni Shapeshifter.",
  "<lightgrey>You are an Oni Summoner.",
  "<lightgrey>You are an Oni Wanderer.",
  "<lightgrey>You are an Oni Warper.",
  "You are a Hermit Crab Misfortunate."
]
